{% extends 'base.html' %}
{% block content %}
    <div id="portfolio-title" class="text-center">
        <h1>Photography Portfolio</h1>
        <br>
        <p>Business Inquiries: riley.opc@gmail.com</p>
    </div>
    <div class="hidden">
        <div class="row1">
            <div class="i1">
                <img src="https://i.imgur.com/Madwv6P.jpg">
            </div>
            <div class="i2">
                <img src="https://i.imgur.com/8w6zkLA.jpg">
            </div>
            <div class="i3">
                <img src="https://i.imgur.com/Bzf5nRw.jpg">
            </div>
        </div>
        <div class="row2">
            <div class="i4">
                <img src="https://i.imgur.com/r9LvFfr.jpg">
            </div>
            <div class="i5">
                <img src="https://i.imgur.com/m7JJ3hD.jpg">
            </div>
            <div class="i6">
                <img src="https://i.imgur.com/IO7zkYk.jpg">
            </div>
        </div>
        <div class="row3">
            <div class="i7">
                <img src="https://i.imgur.com/B2wkfQO.jpg">
            </div>
            <div class="i8">
                <img src="https://i.imgur.com/p0kvipI.jpg">
            </div>
            <div class="i9">
                <img src="https://i.imgur.com/13q25w1.jpg">
            </div>
        </div>
        <div class="row4">
            <div class="i10">
                <img src="https://i.imgur.com/i0jeuA2.jpg">
            </div>
            <div class="i11">
                <img src="https://i.imgur.com/woPLZXO.jpg">
            </div>
            <div class="i12">
                <img src="https://i.imgur.com/dK1FM79.jpg">
            </div>
        </div>
    </div>
{% endblock %}